/* グローバルナビ2 */
div#globalnavi-2 {
	height: 68px;
	background: url("/image/globalnavi_2_back.png");
	text-align: center;
}

div#globalnavi-2 div#globalnavi-2-inner {
	width: 950px;
	margin: 0 auto;
	text-align: left;
}

div#globalnavi-2 div#globalnavi-2-inner li {
	float: left;
}

div#globalnavi-2 img {
	display: block;
}

/* メインビジュアル */
div#main-visual {
	background: url("/image/main_visual_back.jpg");
	text-align: center;
	height: 198px;
}

div#main-visual div#main-visual-inner {
	width: 950px;
	height: 198px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
}

.main-visual-box {
	width: 400px;
	height:198px;
	position: absolute;
}
.main-visual-box img {
	display: none;
}

div#main-visual div#main-visual-inner div#main-visual-picture {
	float: left;
	width: 400px;
	height:198px;
	position: relative;
}
	div#main-visual div#main-visual-inner div#main-visual-load {
		top:66px;
		left:167px;
		position: absolute;
	}
	div#main-visual div#main-visual-inner div#main-visual-load img.main-visual-image {
		position: absolute;
		width:400px;
		height:198px;
	}
	div#main-visual div#main-visual-inner div#main-visual-picture img {
		position: absolute;
		/*
		width:400px;
		height:198px;
		*/
	}
	div#main-visual div#main-visual-inner div#main-visual-picture img#main-visual-1 {
		display:inline;
	}
	
div#main-visual div#main-visual-inner div#main-visual-logo {
	float: left;
	width: 130px;
	height: 198px;
	text-align:center;
	position: relative;
}
	div#main-visual div#main-visual-inner div#main-visual-logo div.main-visual-text-logo {
		display:none;
	}
	div#main-visual div#main-visual-inner div#main-visual-logo div#main-visual-logo-1 {
		display:inline;
	}
	
div#main-visual div#main-visual-inner div#main-visual-logo table
	{
	height: 198px;
}
div#main-visual div#main-visual-inner div#main-visual-logo table td 
	{
	width:130px;
	text-align:center;
	vertical-align: bottom;
}
div#main-visual div#main-visual-inner div#main-visual-logo table td img
	{
	display: inline;
}
div#main-visual div#main-visual-inner div#main-visual-logo table td div.main-visual-logo-load {
	text-align:center;
}
div#main-visual div#main-visual-inner div#main-visual-logo table td div.main-visual-text-logo {
	font-size:10px;
	color:#666;
	left:0;
	bottom : 50px;
	*bottom : 60px;
	position: absolute;
	display:none;
}

	div#main-visual div#main-visual-inner div#main-visual-logo table td div.main-visual-text-logo div.main-visual-text-logo-inner {
		padding:10px;
		text-align: left;
	}
	
div#main-visual div#main-visual-inner div#main-visual-logo table td img.main-visual-logo-button {
	margin:0 0 10px 0;
}

div#main-visual div#main-visual-inner div#main-visual-matching {
	float: left;
	width: 420px;
	background: url("/image/main_visual_matching_back.png");
	height: 198px;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner
	{
	padding: 15px 0 0 10px ;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-top
	{
	margin: 0 0 15px 0;
	font-size: 10px;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-top div#matching-top-left
	{
	float: left;
	width: 150px;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-top div#matching-top-right
	{
	float: right;
	width: 240px;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom
	{
	color: #fff;
	line-height: 140%;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-left
	{
	float: left;
	width: 160px;
	color:#4d4d4d;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-right
	{
	float: right;
	width: 240px;
	padding: 0 0 0 0;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-right select
	{
	border: 0;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-right table
	{
	width:235px;
	margin:0 0 10px 0;
}
div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-right table th
	{
	width:73px;
	padding: 6px 0 6px 0 ;
}

div#main-visual div#main-visual-inner div#main-visual-matching div#main-visual-matching-inner div#matching-bottom div#matching-bottom-right table td
	{
	padding: 6px 0 6px 0 ;
}

div#main-visual img {
	display: block;
}
#main-visual-load > :first-child {
	display: block;
}
.main-visual-box {
	display: none;
}
.company-logo-box {
	height: 135px;
	width: 80px;
	left:25px;
	bottom : 50px;
	*bottom : 60px;
	display: none;
	position: absolute;
}
#company-logo-box0 {
	display: block;
}

/* コンテンツ */
div#content {
	background: url("/image/content_back.jpg") repeat-x;
	text-align: center ;
	margin:0 0 20px 0;
}
	div#content div#content-inner {
		width:950px;
		margin: 0 auto;
		text-align: left ;
	}
		
		/* ピックアップ */
		div#pickup {
			padding:15px 5px 0 25px;
			margin:0 0 10px 0;
		}
		div#pickup div#pickup-top {
			margin:0 0 5px 0;
		}
		div#pickup div#pickup-top div#pickup-top-left {
			float:left;
			width:150px;
		}
		div#pickup div#pickup-top div#pickup-top-right {
			float:right;
			width:750px;
			text-align: right ;
		}
		div#pickup div#pickup-bottom {
			margin:0 0 5px 0;
		}
		div#pickup div#pickup-bottom div.pickup-box {
			float:left;
			width:113px;
			font-size:10px;
			line-height:120%;
		}
		div#pickup div#pickup-bottom div.pickup-box div.pickup-box-inner {
			padding:0 6px 0 7px;
			position: relative;
		}
		div#pickup div#pickup-bottom div.pickup-box div.pickup-box-inner div.pickup-store-name {
			display:block;
			position:absolute;
			background-color:#fff;
			top:10px;
			filter:alpha(opacity=80);
			-moz-opacity:0.8;
			opacity:0.8;
		}
		
		
		div#pickup div#pickup-bottom div.pickup-box div.pickup-box-inner div.pickup-box-bottom {
			padding:3px 0 0 0;
		}
		div#pickup div#pickup-bottom div.pickup-box div.pickup-box-inner div.company-name {
			float:left;
			width:75px;
			padding:2px 0 0 0;
		}
		div#pickup div#pickup-bottom div.pickup-box div.pickup-box-inner div.hp {
			float:right;
			width:22px;
			text-align: center ;
		}
		
		/* 左サイド */
		div#left-content {
			float:left;
			width:620px;
		}
			div#left-content img {
				display:block;
			}
		/* 右サイド */
		div#right-content {
			float:right;
			width:310px;
			margin-bottom:20px;
		}
			div#right-content img {
				display:block;
			}
		
		/* デザイン会社を探す */
		div#company {
			margin:0 0 20px 0;
		}
			div#company div#company-head {
				background: url("/image/company_back.png") repeat-x;
				margin:0 0 5px 0;
			}
				div#company div#company-head div#company-head-left {
					float:left;
					width:240px;
				}
				div#company div#company-head div#company-head-right {
					float:right;
					width:380px;
					font-size:10px;
					line-height:140%;
					color:#7D7466;
				}
					div#company div#company-head div#company-head-right div#company-head-right-inner {
						padding:11px 40px 10px 10px ;
					}
			div#company div#company-body {
				margin:0 0 0 0;
			}
				div#company div#company-body div#company-area {
					margin:0 0 10px 0;
				}
					div#company div#company-body div#company-area-head {
						background: url("/image/company_area_back.png") no-repeat;
						color:#fff;
						margin:0 0 4px 0;
					}
						div#company div#company-body div#company-area-head div#company-area-head-1 {
							float:left;
							width:150px;
						}
						div#company div#company-body div#company-area-head div#company-area-head-2 {
							float:left;
							width:130px;
							padding:7px 0 0 0;
							font-size:10px;
						}
						div#company div#company-body div#company-area-head div#company-area-head-3 {
							float:right;
							width:180px;
							padding:7px 0 0 0;
						}
					div#company div#company-body div#company-area-body {
						margin:0 0 0 0;
					}
						div#company div#company-body div#company-area-body div#company-area-body-left {
							float:left;
							width:384px;
						}
							div#company div#company-body div#company-area-body div#company-area-body-left div#company-area-body-left-inner {
								background: url("/image/company_area_body_left_back.gif");
								height:108px;
							}
								div#company div#company-body div#company-area-body div#company-area-body-left div#company-area-body-left-inner table {
									width:384px;
									padding:3px 0 0 0;
								}
								div#company div#company-body div#company-area-body div#company-area-body-left div#company-area-body-left-inner table td {
									padding:4px 3px 3px 12px ;
									font-weight: bold ;
								}
								div#company div#company-body div#company-area-body div#company-area-body-left div#company-area-body-left-inner table td.dashed {
									border-bottom:1px #a0a0a0 dashed;
								}	
						div#company div#company-body div#company-area-body div#company-area-body-right {
							float:right;
							width:226px;
						}
							div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner {
								padding:12px 10px 8px 10px ;
								border: 1px #ccc solid;
								background-color:#FFFCF9;
							}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner  div#company-area-map {
									height:86px;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner  div#company-area-map h3 {
									margin:0 0 10px 0;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner div#company-area-map div#company-area-map-text  {
									font-size:10px;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner div#company-area-map div#company-area-map-example {
									font-size:10px;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner div#company-area-map div#company-area-map-input input {
									float:left;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner div#company-area-map div#company-area-map-input input.map {
									background: url("/image/company_area_map_input.jpg");
									padding: 2px;
									margin:2px 0 0 0;
									width: 134px;
									height: 15px;
									border: 0;
									font-size: 10px;
								}
								div#company div#company-body div#company-area-body div#company-area-body-right div#company-area-body-right-inner div#company-area-map div#company-area-map-input input.map-search {
									margin:0 0 0 5px;
								}
				div#company div#company-body div#company-ranking {
					float:left;
					width:270px;
					height: 197px;
				}
					div#company div#company-body div#company-ranking div#company-ranking-inner {
						margin: 0 0 0 0;
					}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-head {
							background: url("/image/company_ranking_head_back.png");
							margin:0 0 3px 0;
						}
							div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-head div#company-ranking-head-1 {
								float:left;
								width:177px;
							}
							div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-head div#company-ranking-head-2 {
								float:right;
								width: 92px;
								padding:7px 0 0 0;
							}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-body {
							border:1px #ccc solid;
						}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-body table {
							width:269px;
							line-height:110%;
						}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-body table th {
							width: 15px ;
						}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-body table td {
							vertical-align: center ;
							padding:2px 0 0 5px;
						}
						div#company div#company-body div#company-ranking div#company-ranking-inner div#company-ranking-body table .dashed {
							border-bottom:1px #a0a0a0 dashed;
						}
				div#company div#company-body div#company-news {
					float:right;
					width:340px;
					height: 197px;
				}
					div#company div#company-body div#company-news div#company-news-inner {
						margin:0 0 0 0;
					}
						div#company div#company-body div#company-news div#company-news-inner div#company-news-head {
							background: url("/image/company_blog_head_back.png");
							margin:0 0 3px 0;
						}
							div#company div#company-body div#company-news div#company-news-inner div#company-news-head div#company-news-head-1 {
								float:left;
								width:177px;
							}
							div#company div#company-body div#company-news div#company-news-inner div#company-news-head div#company-news-head-2 {
								float:right;
								width: 142px;
								padding:7px 9px 0 0;
								text-align: right;
							}
						div#company div#company-body div#company-news div#company-news-inner div#company-news-body {
							margin:0 0 3px 0;
							padding:2px 5px 5px 8px ;
							line-height:120%;
						}
							div#company div#company-body div#company-news div#company-news-inner div#company-news-body div.company-news-box {
								padding:3px 0 3px 0;
							}
							div#company div#company-body div#company-news div#company-news-inner div#company-news-body div.dashed{
								border-bottom:1px dashed #a0a0a0;
							}
								div#company div#company-body div#company-news div#company-news-inner div#company-news-body div.company-news-box div.subject {
								}
								div#company div#company-body div#company-news div#company-news-inner div#company-news-body div.company-news-box div.company {
									padding:0 0 0 15px;
								}
								div#company div#company-body div#company-news div#company-news-inner div#company-news-body div.company-news-box div.date {
									padding:0 0 0 15px;
									color:#A84200;
								}
		/* デザイン作品を探す */
		div#work {
			margin:0 0 10px 0;
		}
			div#work div#work-head {
				background: url("/image/work_back.png") repeat-x;
				margin:0 0 5px 0;
			}
				div#work div#work-head div#work-head-left {
					float:left;
					width:320px;
				}
				div#work div#work-head div#work-head-right {
					float:right;
					width:300px;
					font-size:10px;
					line-height:140%;
					color:#7D7466;
				}
					div#work div#work-head div#work-head-right div#work-head-right-inner {
						padding:11px 40px 10px 10px ;
					}
			div#work div#work-body {
				margin:0 0 0 0;
			}
				div#work div#work-body div#work-category {
					float:left;
					width:340px;
					margin:0 0 3px 0;
				}
					div#work div#work-body div#work-category div#work-category-head {
						background: url("/image/work_category_head_back.png") no-repeat;
						margin:0 0 3px 0;
					}
						div#work div#work-body div#work-category div#work-category-head div#work-category-head-1 {
							float:left;
							width:240px;
						}
						div#work div#work-body div#work-category div#work-category-head div#work-category-head-2 {
							float:left;
							width:100px;
							padding:7px 0 0 0;
							font-size:10px;
							color:#fff;
						}
						div#work div#work-body div#work-category div#work-category-head div#work-category-head-3 {
							float:right;
							width:90px;
							padding:7px 0 0 0;
						}
					div#work div#work-body div#work-category div#work-category-body {
						border:1px solid #ccc;
						padding:3px 0 0 0;
						margin:0 0 10px 0;
						background-color: #F2F3FC;
					}
						div#work div#work-body div#work-category div#work-category-body div.work-category-box {
							padding:2px 0 4px 0;
						}
							div#work div#work-body div#work-category div#work-category-body div.work-category-box div.work-category-box-list {
								padding:11px 0 9px 2px;
							}
							div#work div#work-body div#work-category div#work-category-body div.work-category-box div.dashed {
								border-bottom:1px #898989 dashed;
							}
								div#work div#work-body div#work-category div#work-category-body div.work-category-box div.work-category-box-list div.category {
									float:left;
									padding:0 0 0 10px ;
									font-weight: bold;
								}
							
				div#work div#work-body div#work-recent {
					margin:0 0 20px 0;
				}
					div#work div#work-body div#work-recent-head {
						background: url("/image/work_recent_back.jpg");
					}
						div#work div#work-body div#work-recent-head div#work-recent-head-1 {
							float:left;
							width:240px;
						}
						div#work div#work-body div#work-recent-head div#work-recent-head-2 {
							float:right;
							width:170px;
							padding:7px 0 0 0;
						}
					
					div#work div#work-body div#work-recent-body {
						padding:10px 10px 5px 30px;
					}
						div#work div#work-body div#work-recent-body div.work-recent-box {
							float:left;
							width:115px;
						}
							div#work div#work-body div#work-recent-body div.work-recent-box div.work-recent-box-head img{
								width:100px;
								height:67px;
							}
							div#work div#work-body div#work-recent-body div.work-recent-box div.work-recent-box-body {
								padding:5px 15px 0 0;
								font-size:10px;
								line-height:120%;
							}
						
				div#work div#work-body div#work-ranking {
					float:right;
					width:270px;
					margin:0 0 10px 0;
				}
					div#work div#work-body div#work-ranking div#work-ranking-inner {
						margin: 0 0 0 0;
					}
						div#work div#work-body div#work-ranking div#work-ranking-head {
							background: url("/image/work_ranking_back.png");
							margin: 0 0 3px 0;
						}
							div#work div#work-body div#work-ranking div#work-ranking-head div#work-ranking-head-1 {
								float:left;
								width:166px;
							}
							div#work div#work-body div#work-ranking div#work-ranking-head div#work-ranking-head-2 {
								float:right;
								width:90px;
								padding:7px 0 0 0;
							}
						div#work div#work-body div#work-ranking div#work-ranking-inner div#work-ranking-body {
							border:1px #ccc solid;
						}
							div#work div#work-body div#work-ranking div#work-ranking-inner div#work-ranking-body table {
								width:269px;
								line-height:110%;
							}
							div#work div#work-body div#work-ranking div#work-ranking-inner div#work-ranking-body table th {
								width: 15px ;
							}
							div#work div#work-body div#work-ranking div#work-ranking-inner div#work-ranking-body table td {
								vertical-align: center ;
								padding:2px 0 0 5px;
							}
							div#work div#work-body div#work-ranking div#work-ranking-inner div#work-ranking-body table .dashed {
								border-bottom:1px #a0a0a0 dashed;
							}
				div#work div#work-body div#work-image-word {
					float:right;
					width:341px;
					margin:0 0 30px 0;
				}
					div#work div#work-body div#work-image-word div#work-image-word-inner {
						margin: 0 0 0 0;
					}
						div#work div#work-body div#work-image-word div#work-image-word-head {
							background: url("/image/work_image_word_back.jpg");
							margin: 0 0 3px 0;
						}
							div#work div#work-body div#work-image-word div#work-image-word-head div#work-image-word-head-1 {
								float:left;
								width:166px;
							}
							div#work div#work-body div#work-image-word div#work-image-word-head div#work-image-word-head-2 {
								float:right;
								width:135px;
								padding:7px 0 0 0;
							}
						div#work div#work-body div#work-image-word div#work-image-word-body {
							padding:5px;
							margin: 0 0 3px 0;
							border-bottom:1px #898989 dashed;
							line-height:230%;
						}
						div#work div#work-body div#work-image-word div#work-image-word-foot {
							padding:5px 15px;
						}
				div#designer {
					margin:0 0 10px 0;
					clear: both;
				}
					div#designer div.designer-box {
						padding:5px 5px;
					}
					div#designer div.dashed {
						border-bottom:1px #a0a0a0 dashed;
					}
						div#designer div.designer-box div.designer-box-head {
							padding:5px 0 0 0;
							font-size:14px;
						}
						div#designer div.designer-box div.designer-box-body {
							padding:1px 0 0 6px;
						}
						
			/* キーワード検索 */
			div#keyword-search {
				background: url("/image/keyword_search_back.png") no-repeat;
				margin:0 0 10px 0;
			}
				div#keyword-search div#keyword-search-head {
					padding:10px 5px 5px 40px ;
				}
				div#keyword-search div#keyword-search-body {
					padding:0 20px;
				}
					div#keyword-search div#keyword-search-body div#keyword-search-input input.input {
						float:left;
						background: url("/image/keyword_search_input.jpg") no-repeat;
						padding: 2px;
						width: 106px;
						height: 15px;
						border: 0;
						font-size: 10px;
						margin:3px 0 0 0;
					}
					div#keyword-search div#keyword-search-body div#keyword-search-input select {
						float:left;
						margin:1px 0 0 5px;
					}
					div#keyword-search div#keyword-search-body div#keyword-search-input option {
						font-size:14px;
					}
					div#keyword-search div#keyword-search-body div#keyword-search-input .button {
						float:left;
						margin:0 0 0 5px;
					}
					div#keyword-search div#keyword-search-body div#keyword-search-text {
						font-size:10px;
						color:#666666;
						padding:3px 0 6px 1px;
					}
				
			/* 利用者の声 */
			div#example {
				margin:0 0 10px 0;
			}
				div#example div#example-head {
					background: url("/image/example_back.png") no-repeat;
				}
					div#example div#example-head div#example-head-1 {
						float:left;
						width:170px;
					}
					div#example div#example-head div#example-head-2 {
						float:right;
						width:135px;
						padding:17px 0 0 0;
					}
				div#example div#example-body {
					background-color: #eee;
					padding:0 10px;
				}
					div#example div#example-body div.example-box {
						padding:6px 0 8px 0 ;
						border-top:1px #a0a0a0 dashed;
					}
					div#example div#example-body div.example-box div.example-box-left {
						float:left;
						width: 70px ;
					}
						div#example div#example-body div.example-box div.example-box-left table{
							text-align: center;
						}
							div#example div#example-body div.example-box div.example-box-left table td.example-photo{
								height:47px;
								width: 70px ;
								vertical-align: middle;
								text-align: center;
							}
					div#example div#example-body div.example-box div.example-box-right {
						float:right;
						width: 200px ;
					}
			
			/* 読み物 */
			div#contents {
				margin:0 0 10px 0;
			}
				div#contents div#contents-head {
					background: url("/image/contents_back.png") no-repeat;
				}
					div#contents div#contents-head div#contents-head-1 {
						float:left;
						width:150px;
					}
					div#contents div#contents-head div#contents-head-2 {
						float:right;
						width:155px;
						padding:17px 0 0 0;
					}
				div#contents div#contents-body {
					padding:0 10px 0 10px ;
				}
					div#contents div#contents-body div#feature-product {
						border-top :1px #a0a0a0 dashed;
						padding:10px 0 0 0;
						margin:0 0 5px 0;
					}
					div#contents div#contents-body div.contents-box {
						padding:5px 0 5px 0;
						word-wrap: break-word;
					}
					div#contents div#contents-body div.contents-banner {
						padding:5px 0 5px 0;
						width: 100%;
						overflow : auto;
					}
					div#contents div#contents-body div.dashed {
						border-bottom:1px #a0a0a0 dashed;
						margin:0 0 5px 0;
					}
						div#contents div#contents-body div.contents-box div.contents-box-left {
							float:left;
							width: 220px;
						}
							div#contents div#contents-body div.contents-box div.contents-box-left p.product-name {
								background: url("/image/contents_product_name.jpg") no-repeat 0 40%;
								padding:0 0 0 13px;
								font-weight: bold ;
							}
							div#contents div#contents-body div.contents-box div.contents-box-left p.title {
								line-height:120%;
							}
								div#contents div#contents-body div.contents-box div.contents-box-left p.title span.orange {
									color:#EB6100;
								}
							div#contents div#contents-body div.contents-box div.contents-box-left p.company {
								padding:5px 0;
							}
						div#contents div#contents-body div.contents-box div.contents-box-right {
							float:right;
							width: 60px ;
						}
							div#contents div#contents-body div.contents-box div.contents-box-right img {
								width:60px;
							}
			
			/* お知らせ */
			div#news {
				margin:0 0 0 0;
			}
				div#news div#news-head {
					background: url("/image/news_back.png") no-repeat;
				}
					div#news div#news-head div#news-head-1 {
						float:left;
						width:150px;
					}
					div#news div#news-head div#news-head-2 {
						float:right;
						width:155px;
						padding:15px 0 0 0;
					}
				div#news div#news-body {
					background-color: #f2f2f2 ;
					padding:0 10px 10px 10px ;
				}
					div#news div#news-body li {
						padding:10px 5px 5px 25px ;
						border-top:1px #a0a0a0 dashed;
					}
					div#news div#news-body li.jimushodesign {
						background: url("/image/news_jimushodesign.png") no-repeat 0 50%;
					}
					div#news div#news-body li.company {
						background: url("/image/news_company.jpg") no-repeat 0 50%;
					}
					div#news div#news-body li.kenzai {
						background: url("/image/news_kenzai.jpg") no-repeat 0 50%;
					}
					div#news div#news-body li span.date {
						color: #6A330A;
					}

div#adikea{
	margin: 0 auto 7px;
    width: 300px;
}
#sister-sites-banner{
	margin-top:20px;
	text-align:center;
}
#sister-sites-banner .sister-site-banner{
	display:inline;
}

table{
	border-collapse: collapse; /* 'cellspacing = 0' equivalent */
}

table td, table th{
	padding: 0; /* 'cellpadding =0' equivalent */
}
